body{
	font-family: arimo, Verdana, Arial, Helvetica, sans-serif;
}

#header #navigation a{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
  letter-spacing: 1px;
}



#support #lang a,
#support li a{
	font-size: 11px;
	text-transform: uppercase;
  letter-spacing: 1.5px;
}


#body h2,
#sidebar h2{
	font-size: 11px;
	line-height: 15px;
	text-align: center;
  color:#111722;
  background-color:white;
}
#body #main,
#body #products{ font-size: 11px; }
#body #products ul li{ line-height: 20px }
#body #main{ line-height: 18px; }
#body #main h3{
	font-size: 11px;
	text-transform: uppercase;
	font-family: Engravers Gothic BT, Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1.5px;
	font-weight: normal;
}
#body #main em{
	font-style: italic;
}
#body #main.page #detail h3{
	color: #111722;
	line-height: 16px;
	font-family: font-family: Engravers Gothic BT,Verdana,Arial,Helvetica,sans-serif;
  font-weight: normal;
}
#body #main.page #detail p{
  padding-bottom:1em;
  padding-right:2em;
}
#body #main.page #returnList a{
	text-decoration: none;
	line-height: 14px;
}
#body #main.page #detail #mini,
#body #main.page #returnList a{
	font-size: 10px;
}
#body #main.page #returnList a:hover{ text-decoration: underline; }
#body #products p a{ text-transform: uppercase; }
#body #main .product{ text-align: center; }
#body #main .product .product_name{ line-height: 20px; }
#body #main .imageProduit a.loupe,
#body.produit #main.page #detail code,
#body.produit #main.page #detail { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; }
#body #main .product .details a{ text-indent: -9999px; }
#body #main .product a{
	text-decoration: none;
	font-size: 10px;
}
#body #main .product a:hover{ text-decoration: underline; }

#body #main.page #initiales a{ text-decoration: none; }
#body #main.page #initiales a.selected,
#body #main.page #initiales a:hover{ text-decoration: underline; }

#body #main.page #listmarques .contacts{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
#body #main.page #listmarques .contacts a{ text-decoration: none; }
#body #main.page #listmarques .contacts a:hover{ text-decoration: underline; }

#body #login input,
#body #login label{
	line-height: 18px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
#body #login label{ font-size: 12px; }
#body #login input{ font-size: 11px; }
#body #login input.submit{
	font-size: 14px;
	line-height: 14px;
}

#body.collections .collection .text{
	text-align: center;
}
#body.collections .collection .text a{
	font-size: 11px;
	line-height: 19px;
}


#sidebar #actu{
	font-size: 11px;
	line-height: 15px;
}
#sidebar #actu .textNews a{ text-decoration: underline; }
#sidebar #actu .textNews a:hover{ text-decoration: none; }
#sidebar #actu .textNews b,
#sidebar #actu .textNews strong{ font-weight: bold; }
#sidebar #actu .textNews i,
#sidebar #actu .textNews em{ font-style: italic; }
#sidebar #marques{ font-size: 11px; }
#sidebar #univers ul li a{ 
	font-size: 9px;
	text-align: center;
}
.collections #sidebar #marques{ text-transform: uppercase; }